"S3 (Amazon Simple Storage Service)" = "S3 (Amazon Basit Depolama Hizmeti)";

/* Use your Access Key ID as the value of the AWSAccessKeyId parameter in requests you send to Amazon Web Services (when required). Your Access Key ID identifies you as the party responsible for the request. */
"Access Key ID" = "Erişim Anahtar Kimliği";

/* Since your Access Key ID is not encrypted in requests to AWS, it could be discovered and used by anyone. Services that are not free require you to provide additional information, a request signature, to verify that a request containing your unique Access Key ID could only have come from you. */
"Secret Access Key" = "Gizli Erişim Anahtarı";

/* The current status of the distribution. When the status is Deployed, the distribution's information is fully propagated throughout the Amazon CloudFront system. */
"InProgress" = "Sürmekte";

/* The current status of the distribution. When the status is Deployed, the distribution's information is fully propagated throughout the Amazon CloudFront system. */
"Deployed" = "Dağıtıldı";

"eu-west-1" = "AB (İrlanda)";
"eu-west-2" = "AB (Londra)";
"eu-west-3" = "AB (Paris)";
"eu-north-1" = "AB (Stokholm)";
"eu-south-1" = "AB (Milano)";
"us-east-1" = "ABD Doğu (Kuzey Virginia)";
"us-west-1" = "ABD Batı (Kuzey Kaliforniya)";
"us-west-2" = "ABD Batı (Oregon)";
"ap-southeast-1" = "Asya Pasifik (Singapur)";
"ap-northeast-1" = "Asya Pasifik (Tokyo)";
"sa-east-1" = "Güney Amerika (São Paulo)";
"ap-southeast-2" = "Asya Pasifik (Sidney)";
"eu-central-1" = "AB (Frankfurt)";
"us-east-2" = "ABD Doğu (Ohio)";
"ap-northeast-2" = "Asya Pasifik (Seul)";
"ap-south-1" = "Asya Pasifik (Bombay)";
"ap-east-1" = "Asya Pasifik (Hong Kong)";
"ca-central-1" = "Kanada (Montreal)";
"cn-north-1" = "Çin (Pekin)";
"cn-northwest-1" = "Çin (Ninghsia)";
"me-south-1" = "Orta Doğu (Bahreyn)";
"af-south-1" = "Afrika (Cape Town)";

/* Delivery methods including streaming protocols. */ 
"Download (HTTP)" = "İndirme (HTTP) CDN";
"Streaming (RTMP)" = "Akış (RTMP) CDN";
"Custom Origin Server (HTTP/HTTPS)" = "Özel Köken Sunucu (HTTP/HTTPS) CDN";

/* S3 Website Configuration (HTTP) with index document */
"Website Configuration (HTTP)" = "Web sitesi Yapılandırması (HTTP)";
"NoSuchWebsiteConfiguration" = "Belirtilen demet bir web sitesi yapılandırmasına sahip değil";

/* Storage class */
"STANDARD" = "Normal Amazon S3 Depolama";
"STANDARD_IA" = "Standart IA (Seyrek Erişim)";
"INTELLIGENT_TIERING" = "Intelligent-Tiering";
"ONEZONE_IA" = "Bir Kuşak-Seyrek Erişim";
"REDUCED_REDUNDANCY" = "Azaltılmış Fazlalık Depolama (RRS)";
"GLACIER" = "Buzul";
"DEEP_ARCHIVE" = "Glacier Deep Archive";

/* Google Storage */
"MULTI_REGIONAL" = "Multi-Regional";
"REGIONAL" = "Regional";
"NEARLINE" = "Nearline";
"COLDLINE" = "Coldline";

/* Google Login Credentials */
"Google Account Email" = "Google Hesap Adresi";
"Google Account Password" = "Google Hesap Şifresi";

/* MFA */
"Multi-Factor Authentication" = "Çok Etkenli Kimlik Doğrulama";
"MFA Serial Number" = "MFA Seri Numarası";
"MFA Authentication Code" = "MFA Kimlik Doğrulama Kodu";

/* ACL Editing */
"Canonical User ID" = "Meşru Kullanıcı Kimliği";
"Email Address" = "E-posta Adresi";

/* Amazon Related ACL Scopes */
"Amazon Customer Email Address" = "Amazon Müşteri E-posta Adresi";

/* Google Storage Related ACL Scopes */
"Google Account Email Address" = "Google Hesabı E-posta Adresi";
"Google Group Email Address" = "Google Grubu E-posta Adresi";
"Google Apps Domain" = "Google Apps Domain";

"http://acs.amazonaws.com/groups/global/AllUsers" = "Herkes";
"http://acs.amazonaws.com/groups/s3/LogDelivery" = "Günlük Teslim";
"AllUsers" ="Herkes";
"AllAuthenticatedUsers" = "Google Hesap Sahipleri";

/* Signed URL Expiry */
"Pre-Signed" = "Ön-İmzalı";
"Expires {0}" = "Süre Bitimi {0}";

/* HTTP Metadata */
"Custom Header" = "Özel Başlık";

/* CloudFront object invalidation */
"{0} invalidations in progress" = "{0} geçersiz kılmalar sürmektedir";
"{0} invalidations completed" = "{0} geçersiz kılmalar tamamlandı";

"Bucket name is not DNS compatible" = "Demet adı DNS uyumlu değil";

/* Lifecyle configuration */
"after {0} Days" = "{0} Gün sonra";
